
Redmine - Feature #1374

Estimated hours sum in query listing

2008-06-04 16:22 - clawfrown clawfrown

Status: Closed Start date: 2008-06-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I need it very much to be able to see the sum of all estimated hours right on the top of the custom query list.

The same as we can see in Roadmap/Version > Time Tracking field - but recalculated for every query I make..

Can somebody say how to code that?

For example in version/time tracking it's made like this:

<%= html_hours(lwr(:label_f_hour, @version.estimated_hours)) %>

I'd like something like this (like an example):

<%= html_hours(lwr(:label_f_hour, @query.estimated_hours)) %>

I suppose there must be something written in query_controllers.rb or so..    

Unfortunately, my Ruby and general programming knowledge doesn't allow to cope with that myself..

Please help! :-)

P.S.

My first post here.. Redmine ROCKS!! THANK YOU VERY MUCH!

Related issues:

Is duplicate of Redmine - Patch #2268: Patch to show Total Estimated Time at ... Closed 2008-12-03

History

#1 - 2008-06-05 16:14 - clawfrown clawfrown

Noone really can help?

#2 - 2008-12-08 16:33 - Mischa The Evil

Is patch #2268 filling this request?

#3 - 2011-10-26 06:10 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

No feedback. Closing as a dup. of #2268.
